<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFQAtS2kIpUEGpWBEt
        LYqCyBsLFoUCvtAJOp2O6IY63dwUH/ie6NRlmul0LtGoG5kzumWa/WG2ZHOZmTFbHCR7ZMuyZUu+O+f2
        doLU+vxnJ/mkv/u75/G753d+jwb8r0TjGJKmsStXq3OFS2pH4DVNlvAPw23u43esI6k/PVHbhcUah/BV
        xnwVWs4ko/t2IS7fKcV3fy8R4Tb38TvWYV22kcwfX9S5ylqNTbgytUONT3or8MWfc3DxDyfe/a0QB361
        o/PnHBFucx+/Yx3WnbIpBmzLPiR3jyZqh7AupTYUp29OwpXfq3H0p3x0/GjFxjtZfmGdY6TLNmxrdIaA
        fLVLbh9ONA7lFutzw/BRTwVO9hZg820r1t8a80iwzcneaeim6WFf7FNy7194tGNbh+HDnnIcuu3A2hsW
        tH+d+VisI9vD5IN9WRapHpwJni9jZSiOfpOH/d/asPr6KKx6QthH102b6DOxPIQzUSOFGyhcNMvOpqHr
        hg1tVzOw4rP0pwL7OngjF8+fM4OXqxSuv/CyyXCr0Pl5Dl64nIGlF80PxDpXhcQCJVq7U32+70sb+dx7
        fQLMsyKgsQsLpbCSVAYMjs0TULUtAau6M/DsuVS/NB4zir+W+jAYpiqw4L3kATq+WHPJgsotCVwLX0qR
        PaLODbSbZoRh5m4D6g8kYf4pk0/cbyXBXBECW0uk+GypD4U+X4Gmd5Ix5zhtQjVhmNWlH2DnpeGIES6K
        kVwRhhiH0iqFp7m3CxusCyJRvV2P0le1aDxqHEDdoSSklgyBfrIcmbPCxb7RrhDo8uRwH05C9txh0Nrl
        SCkeAveRpAH2TPlrWji36zCWYvE+I4XnDAiX8tvUqOxIQOHqOMqEHnVvJvYjtyUKCRQsyx2BZWdGin3p
        tMloc+Vw7TOg5bQZWQ0Roo5tcdQAe9Zh3xWbEzBpRQwP4LwUnjOg6CndGI+S9fGiUlH7CNTs0mPmnrsk
        FQRBa5Ojkb7OtdfTZy4PRvwEOZydOvF59oFEUSetNKSfLX/Q9LUjRN8lG+JR/Eo8NBOFW1L4gIDhE4W/
        nNv0mPZSnKjETF8zAlVbdZixTYcqKpy4bDkNQoBrj0HsY0xFwdBkDqbMeZ5r6Z3WpoA+T/mfDlO8zvNh
        zLT2OCpEHaKzlb9I4T0DqO6kAbx4dwBM0UsjUEaZqXhdi7hxMhgmKcW2l5mUpRlbtajc7HkuozmOy5ZB
        Z/folW/Uitns65MHUEWD6jcAnoIZtASLpSm4lyLKRnLBEMRaZXAsiRGniqmk+eQv9D7bFkWLOuayUDGD
        vnyxXnmHtv8UcBEWbaAC2aT1acTkcOVmyaC3B4nPPKi+FLTFQpcrQD2GBrk0eoC9Fx50wVrNvUUobMhp
        jYJzh96nEcPVa3AEQUMBtOOVyG6KxJQVGkxersG4hkjEZweKwU2FwSjf5FlNvqimGONpRfVbhpo85cQU
        ZxjqupLumzquD+dOPe0FdL5nyqC2yBBDv4y3nV4ZhuqdOp/2DK+EOtrojBWhvB2PkcJ7hK9R1bt15OD+
        WeBUz+pKRP5KNUY5w6GnjBjygjC6OpyKKxa1bxgGFF1fanbRCtqpRXSu8roU9q6Ih1G9Ck1vG1H8su9i
        9MLTwRtLPe2AjGuvQdzlfOl6YZ/se2RtBGIdwnwpbH/h47hqRwJmH0ykPeH+X/KosC/eDSs7tfc/jln4
        QqIvDkHTcaO4e927LzwO7MO1T4+mE0boptHG5e9CwkLV2Z7mCqfjM03ccp8kE1wPXBeLL5hhcoZy5T/c
        5ZQvkGY68RaeTUUdzfGDasIXbFNP50bzmRSkVFPVP+yl1Cs8Wn1xMNzH6aS7kCoeKt4DxR+sw0XZ+kEq
        3McMYB/8j0ly+0AZRAwmBCIsyhrYTJeVa5YFQ7HwfApW0v2u+bRJTCuvhFI61Rhuc1/z+yasvJpOuiaM
        nqei5ab4NDonsIF8BRLPEOzfr7BSMBFH8EZRRsyNMMpORecoepLp1jR5XQzcJ+jWRH/D2ujGy3Cb+/hd
        Et2YosfKf1CZFIfJtpBIJ6IJ/ij271dYIYiIIUYTJcQ8YgXRrhw6eD85vhJlkX0/1Kro5VOUUY1R9ERa
        ZbdVKYqP5RGDtpPucqKRKCDMRCThzYJf4RSxEiuHEmwYS2gJPZFIGAkTkdoHfuZ+fq8jWF9DDCdCCAXh
        I3hAwL+/HJ1QMufZxQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIeSURBVFhH7ZdPSxtBGMZfKUiFiuAXkFb0UuitFaV/LsXo
        B8gt7a47M7vzbtuD9Bv0VuxF6QdoVbRQ6BfoTerRKvTg0VvpuSK2iH/eGSabnWaS7GyWQsAHfmwyM++z
        T2bf3SRwLYeGIE4fEwul4bIGPL1r/DxUrw8DS76CwMtK4PjGOBeUwPttJv3z1LgXEJePskKGR/QJ1kEk
        G/7IjxDhofYJ8SfE8Zg5Qw/F6cMsAMcPZrScuHybeQn52Yz2UD6AkFtmtJyEXGt5ab/AzHRRPgDDbTNa
        XAyXaOdi/ZrjqhWggScQpRN6rqP6CbC8PEJ1F7pWieO7zKtJlOzSzJCed6qfAFE0SnW/iVP9nsuVzMtC
        vtbzTlk9gJtmtJjS9BY0wnNdq2Q1ocUXPe+UHaDLwg7St61pXoHvc14tuu6sHUBt55yZ8RPDe1T7K+fV
        wiOAQjXVD+I7PWD2e0PrOB5AEJ6Z+nY8A1TPYAYIwuNSNO+KPF4BlImQi8DYeCmSZIp8vlmefjtAjdWv
        BKaWp+cl+Etd/QpEOuMNSx6Q30L2tdxkMJuwSjwDnNIleA78xbRuKHUsilofx7PA5J7l+f+bUKLl6b0D
        Qj4DISZhCe/o47+ocRf85W2qpx+5+hFdMED+R6mN+k7ww/UQ0shP5mwOqVvHWVQl3QIEwU1atNNeVBGN
        8A/tcs2crYPq9Ru0+An1g/tvV1kEzuu+uJYlgCuxGmYu25SKJQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnDebug.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANRSURBVFhHtVdbS1RRGF1GGF2hwqdIIughKe2hp3pMhHoJ
        okGFUGfU8VJmEthjTwWRvyKieijoJ5RShNlNgqB6KChJU0edbpPjTGvZt3VGt845Ni1YnHP2/r71rX1h
        zx6sFR1oqKxBTa14Fk0Hrfn/4xyiVe1oudeG6EgjGpOi3tXWicZDFvZ/0IlofRta03HEsz42IzrXjlid
        hRcXGnkcrd7CuZQJLY+lFQ9taH7gK+ijYi0tHO4Dhy8Dpfa5gC5Ey2KIzfmKrcBMDxp2WfoCuoANqmGf
        +fgOXP8FZH8Cg0+AbdY8j2pU729FLNPC6W1GU0FyQ2Y7cOaIpc9DmtJOsYZqWfMiZtiYZafIwKdvgK3W
        hQgqSrtxck83agMzgsjCTEpLmk6ftfqsaxGc+nXfgNuZRRODr4Et1r1mSENa0pQ2a9xRLeteDplwTn8D
        L5h87V8oDacnbSuzOnJnohi0kQcrLnCK1nNDTvjEHGeBFDlqTPliHKUlTZMvDK5bKXfrqE/MMQ084sg2
        inr3xThKS5omXxiPKUrXYz4xRxZ9aOHQuy/GUVrStPDCCGhgwMJlYMAX4xjaAFESYAkCG5AWw0r+Rnsw
        DexkYDnXc7dIx/vI8aVCuQw5A+PSdPpsK58CdswnfwWu0GGCOzltnLVnZqlQLsMYkNYS7TQNJWiiTwb6
        fUmFGMbASuTMvwSnZPMPoJ7PHuMFnl69dDjjS3IMY0Ba0pS2q6Oan4FNJrEcXJYPPjHHMAao9dFCg4Pr
        9Mwn5hjGALWeW2hw8Ifkpk/MMYwBLsENCw0O7tAI18orKAY1II0EcMpCw4HOVzwLghrg9L+zsHDgtekq
        k2d9omJQA9z9I3yG+7/AkZ9308/3lG8pChlQjsujiQTvA1UWvjq49nVzlsiNODUCVCSBizSSzi3Aov2W
        IgN5h5liecj0MK87ZyCTE8Dqf+F4Kh5zhfRkwlHrwhegkobukkmJsuiwdcnAsEyzb5IjvcXYhUL87s0Z
        0MQkdawrH3Z5TChQBXhzPW1deXgLlI0DNTR3wprA9+Nsq6aj7daUB5q4lDMTY97L7hCPRR6PrxiQ5AaM
        W3PRQM0uak9zPwypljXn4z1wgOdzvX0WHZ94tvBM3mufBPAH20T3m+5sU50AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2YmV+dMQQ8RGLQgDEz//9JCOQmKlHwJO6gIorbQUHBDdxQ1Kr+v3u6p7uzmE4uPnhM
        d9Wr+tV/6i+QOZS7EiRK0FgHvc4Yax0hSLECmp3fNPgfyxvQ6c613hGAzDeHBjcsiQ8g3Y1WMQDohmmg
        xF5vGiVeAS2uUqJ26BRzrCIdCk/FCvApRb1V9QEtakj8PhbMVOKcVcXRVZhC/gVUgE6M9anwoqdNhMI9
        iUE+lThklQZSLCRbE8XdhqLzOTEmma/oL1lts1honEnN86tK+NF0szgAKr/WKqnQwmzyFau0g6PXqKLW
        ZiQo4VaJeqCrfrr1VsDNpPFTlfbfKUWjSczLpeJ4DFqPNo4QFO4IabKjN1hRPAsMCvfbISuQYn0kKEtC
        S8tY6DjxMjDwZhKGyk0me/LKGCq5geMF5JfYoQ20OBMJyopKXPY+rs8Z6CzMgjb8GQnMgkHzMaoL4MPE
        h8ofiQSmUeJrmqlbUMQniX6fZr/YZLNb9FWAxmuBPcbcQ/oPD9LSXAyqcbzRiy3JWmJJ3KEpn+/pIkgr
        oLtpYvIOl3tnlmTCUtW4M64nSmyDNmecVVUhrQDdsCiSxPASFN0Znj8JGpdH9LzjKdxtvSlIK4B/w8mk
        OO/Z+wOfKRfq31DMTSjjMmuNgnMr0UV/WU16AWWxKrDxkTwY9DgT7FMyuGH93OkzQMcrv3fgFyjmpnq2
        rFDEB17uVudrvAB/H+DObsYfNKXHvPcsUcrdDz4udQYYClsz/3qGxEfRAviSEBQg1lkZQMfJSfYpO/Dy
        1fi8UoDjjAKdfxoUoHGflQ4P+J7R7nz3xuJ9xoPC3lABd41xmMBXO38sKV5YY2zPP5t+eRwClLuZcn8L
        xgkuurzttuPbwGFIdwDRTQ1znH5r6X07zdRWet42ILJWiV0Ud5R4mp7v2byGfAct5eeZAhh8U+VlFxYN
        K+ngiqGcX0rO63FxhuRNSLkb7Igp4EOF74YakRqlQLekhnSiYbkfajxMH7gm8RT9jwHwFyUDdnHCxozq
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMwSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D/QgiEKt3X2728W0USteBKEn0YOIQgWvetBeRPRiEQQR9SIoklo/2pKmyc7zvc28NmmT3bQJ
        BaE/GLL5vZl5v503O5sECqEY9IREnOfKYPZLk5b9WM4kLftJIdn3ig4HMLR6SBr0yCTzXSGUVmoygQEM
        rw6yCVFpIPMNE99TiDOs6M6ITJxkOWPrCWmQhjFFdWAbPsvfkZNEan2h9KUcLiBkQhypkmhNQEfEcG60
        27ALqRXYn6SdLRZ0M5+eeALitk034VJ5YOlZBehBpEpCNZxx19d0niDlImZDfcR0hlUt+yFk5HOFuLFr
        3rBsbTR23eO4hACJwGGkSoId1VPh22zAec612fS0ZCz2z+Lmhd+5qZdmZyIWXHQTLYdw8hOgWrlXi0kv
        z/0JG86YuGM/Y9V1P1k1xk/egq2YMg/h5CcgZOTeCt/VGhcqKhM26ETAppsxbeUCmkhuUvhWa6yf7nQJ
        EYL0PQLWZIVJKrEGIz2tktybkJZ7Kem5dyFjZlasqew43MSC8BLAz201k5Ilf9FiQ2/8Gt2DKVy0JKGx
        dQjOhk3nYdiifS4pgrwESDbdruiZH4WblLJ6Y2q+WSSuFCK4WgHBc6lMdBiOY0jlEAl8jiAYNpfOr6Sx
        icomYOlnPUDr8GIlRAIvAV036b7dF36l/Z57vh4bgaMYlgcbxzJrRDbIbiNTDBHsJSBAaR3r5kkxULyM
        Py1dd+k2jAwEbbqT8/wpQKoYItBTAEM0AVHVch7LRvazZKQWRFwpa7acEQxzBfD+4FVAqhgiyE+AAH/D
        xWwa5m+9iAn9bLze59VRjbm/S9POeYTutRdQDp1XYW+HBcfabDjTnoQg0usnoBw2BGwI+H8EyINwCKma
        orEfdtSTqXkPASngAvx+lq8VbGhtkUhqQdJyr5EqBpvvE24VdCBI1RSSDt35/M4DpIohafRIUEv/RKcx
        WQeT2VDVRsBib8BRidDfPDf//4lbrgRrwFMNJD3tiqix8fIzIVdwq/JgR9DbQBa+lkqyVnPvXqcabrEM
        gcA/e1E0hw3qkk4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnGetPos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAATeSURBVFhHxVZJSGRXFBWcly7cKCK4cOFCFEGQtIiKG4Nu
        FAVbsgmCihOkRRcdcaiKEIQmAUXBRJCItp1EhJgOZhHaMtEKiogjpbZDiOIQ24izpSfvvPrv++tbJYpC
        Lhzum/5/55173/3fB/+z6QSefQ4kv3T5Z8Inq75pTHoNcpzrjGsVDGN3mU6Aiz/+QsCqeRMyVdswzzE1
        bvYK9ybAhXz586+AQgGzN48Zx93mv76ZJxke7C5zCwEZ88GKb4FKA8z9u8C1BAnxQPcmwIVkzAf5gqbv
        AYsBTW9cY9ILyDE1p6CNkwiVeJACTCQqYCTQMQy0/6p5Ad2LMXrV5ria43NSAUGA73sQAaUAT6AI/Dgu
        YAd+0LwE2wIcc/ztRM9vh3htO5PrdQXEe/g+hvYuc09CkwI8ETccmQdsAvQjC1pf8zT79Dpa3zjQ+vO5
        G4EHKWBOQklAyMuTcrO5v4B5A1T/6uoa3d3d6P9pHNbu92h4fSEJ8D1MwoddQyogYuemgCDAk3LDzX1g
        64PwAluiTX9x6YTVakVvby9av7PhRfsGyr651EPwoFtAxp5ywEjg+MyFIwGSIAGLxYKqqiq8ffsLLB0j
        +PTVJp6/cj7sGuohMChAAkw0nYA4MTemHZ/eKNDY2Ijy8nIUFhZi9Pc/UPnlO+Rat5Fpvbp/CKQCDIFZ
        AZGETEASoPzq9PRUhNbQ0ICysjLk5+cjKysLf05M4ZM6GzJe7gkC165FXsw9B7RSrAgwB6gACTDh9Nhr
        YJtWX1+P0tJS5OXlIS0tDampqbBPziDzs1EkvfiA62vvJG6HQBDQQ8BboF1DKkCYbwKNm5eUlCA3N1du
        Hhsbi+TkZExML+Gj4jEcHh56JeEWAnMpVkmo1wAD1BiNJ6f8OTk5SElJQUREBAICAqQa7+wOTExM4Ojo
        yCOJGwKaArcIsPIJyEoooFdErU/jRunp6cjIyEB0dDT8/f3h4+MjUVBQAIfDgampKRwfH7seMJgbAU+l
        WEKr/XpfgH2CFhcXh/j4eERFRSEwMFDfXIHhmZmZkTg7066RZu5JaFLACIv2FdT79KJPi4yMRFhYGIKC
        gm5trtDc3CxVWFxcxPn5uetBYV6TkKAS3qDmaSEhIXdurtDT0wO73Y7l5WVcXFzIZ28roP3RUAnlvbXp
        aX5+fh43HB7WYmSy0dFRrK2t4fLy0pADWh0gCTOYG5lijt44xvU0tWFMTAyCg4P1fnZ2Nv7Z/1cWp6Ki
        Ilmua2pq0N7ejunpaZyenroToArSi3AY+0xQ4xzbsi/aNG4WHh6O9Y0NmXCKgK+vL9bX1+XHqq+vD5OT
        kzIPFhYWsLu7667AYyw0NBRzc3NoaWnB0tKS3FiRqK6uxuzsLIaGhmRBMtuTEBgbG0NdXR0qKirkySi9
        IkByLEJtbW1YXV29VYyehEBXVxcqKysxMDAg5bXZbDoBgvP9/f0YHx93u4K0RxPgqfhHNDg4iM3NTezs
        7MhTJiUl6QQSEhJwcnIir+H29rb2pMseTeDg4AArKyvyxUwqnnB/f18mHTdPTEyUBBkG/jewEBnt0QR4
        WqfTqceWfmtrS/wrXsmPEI2J2dHRgaampqcn4MmY7VSGuVBbW4vi4mJ5FXkTnjwEnoynZ7llzDs7O2VF
        nJ+fx97enl6CXQb8ByPXL/2UPF2mAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>